<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Document</title>

      <link href="menu-btn.css" rel="stylesheet">
</head>

<body>
      <!-- <div class="section">

            <div class="menu-block">
                  <a href="#" class="menu-btn">
                        <span></span>
                  </a>
      
                  <nav class="menu">
                        <a href="#"><i class="fas fa-camera-retro"></i></a>
                        <a href="#"><i class="fas fa-calendar-check"></i></a>
                        <a href="#"><i class="fas fa-calculator"></i></a>
                  </nav>
      
            </div>
      
      </div> -->

      <span class="a b">classList is 'a b'</span>






      <script href="menu-btn.js""></script>
</body>

</html>